Application: gvSIG desktop - gvSIG feature requests #321
Create gvSIG 2.0.0 build 2045
02/14/2012 05:21 PM - Cesar Ordinana

Status: Closed % Done: 100%
Priority: Normal Spent time: 0.00 hour
Assignee: Cesar Ordifiana

Category:

Target version: 2.0.0-alpha4

gvSIG version: 2.0.0 Add-on resolve version:
Keywords: Add-on resolve build:

Has patch: No Proyecto:

Add-on name: Unknown Hito:

Add-on version:

Description

Create gvSIG 2.0.0 build 2045

History

#1 - 02/14/2012 05:22 PM - Cesar Ordinana
- Status changed from New to In progress
- Assignee set to Cesar Ordifiana

#2 - 02/14/2012 05:42 PM - Cesar Ordinana
- Priority changed from Normal to Urgent

#3 - 02/15/2012 08:56 AM - Cesar Ordifana
- Priority changed from Urgent to Normal
- % Done changed from 0 to 40

Installers and addons prepared, pending to be able to upload them to the server

#4 - 02/21/2012 09:17 AM - Cesar Ordifiana
- % Done changed from 40 to 90

Some errors detected in the generated available addons index. We are going to try to solve them and regenerate the addons index before sending the
build notification.

#5 - 03/01/2012 09:46 AM - Cesar Ordifiana
- Status changed from In progress to Fixed
- % Done changed from 90 to 100

New package index working as expected.

#6 - 02/26/2014 12:35 PM - Alvaro Anguix
- Status changed from Fixed to Closed
